@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0; }
body { font: 13px/1.63 "Hiragino Sans GB", Helvetica, Microsoft YaHei, Arial, sans-serif; color: #000; background: #fff; }
/*默认样式*/
a { color: #000; display: inline-block; text-decoration: none; transition: all .05s; }
a img { border: none; }
ul, ol, li { list-style: none; }
/*通用样式*/
/*清除浮动*/
.fl { float: left; }
.fr { float: right; }
.clear { clear: both; height: 0; line-height: 0; font-size: 0; }
.clearfix {  *zoom: 1;
}
.clearfix:before, .clearfix:after { display: table; content: ""; line-height: 0; }
.clearfix:after { clear: both; }
red, .red { color: #c00; }
/*宽度*/
.wrapper { width: 100%; max-width: 1200px; margin: 0 auto; }
.w1600 { width: 100%; max-width: 1600px; margin: 0 auto; }

@media(min-width: 1200px) {
.wbg { background: url(../images/bgnr.jpg); }
.wbg .wrapper { background: #fff; padding: 0 1%; width: 98%; }
}
.col7 { }
.col7>li { width: 14.2%; float: left; }
.col8 { }
.col8>li { float: left; width: 12.5%; }
.col2 { margin-left: -3%; overflow: hidden; }
.col2>li { float: left; width: 47%; margin-left: 3%; margin-bottom: 25px; }
.col3 { margin-left: -4%; overflow: hidden; }
.col3>li { float: left; width: 29.3%; margin-left: 4%; margin-bottom: 25px; }
.col4 { margin-left: -3%; overflow: hidden; }
.col4>li { float: left; width: 22%; margin-left: 3%; margin-bottom: 20px; }
.col5 { margin-left: -2%; overflow: hidden; }
.col5>li { float: left; margin-left: 2%; margin-bottom: 20px; width: 18%; }
li a { display: block; }
li img { width: 100%; line-height: 0; }
.pad { padding: 10px 0; }
.r_banner img { width: 100%; }

@media screen and (max-width:1200px) {
.wrapper { width: 98%; margin: 0 auto; }
/*1024 end*/}

@media(max-width: 768px) {
.col7>li { }
.col4>li { width: 47%; margin-bottom: 10px; }
.col5>li { width: 23%; margin-bottom: 10px; }
.h768 { display: none; }
.col8 li { width: 25%; }
/*768 end*/}

@media(max-width: 480px) {
.h480 { display: none; }
/*480 end*/}

@media(max-width: 320px) {
.h320 { display: none; }
/*320 end*/}
/*--------------------------------首页--------------------------------*/
/*--------banner--------*/
.banner { width: 100%; max-height: 500px; overflow: hidden; margin: 0 auto; }
.banner img { width: 100%; max-height: 500px!important; }
/* rslides */
.rslides { position: relative; list-style: none; width: 100%; overflow: hidden; padding: 0; margin: 0; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
/*pager*/
.callbacks_tabs.callbacks1_tabs { margin-top: -40px; position: relative; z-index: 12; margin-bottom: 20px; }
.callbacks_tabs.callbacks1_tabs li { display: inline-block; width: 13px; height: 13px; margin-left: 5px; border-radius: 10px; background: #3E3E3E; position: relative; }
.callbacks_tabs.callbacks1_tabs li a { display: inline-block; width: 13px; height: 13px; border-radius: 10px; position: absolute; left: 0; z-index: 12; color: rgba(100,200,255,0); color: transparent; opacity: 0;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.callbacks_tabs.callbacks1_tabs li.callbacks_here a { background: #0068b7; }
/* Callback example */
.callbacks_container { margin-bottom: 2px; position: relative; width: 100%; max-width: 100%; text-align: center; }
.callbacks { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.callbacks li { position: absolute; width: 100%; left: 0; top: 0; }
.callbacks img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.callbacks .caption { display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: none; color: #fff; background: #000; background: transparent;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#c8000000, endColorstr=#c8000000);
zoom: 1; background: rgba(0,0,0, .8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none; }
.callbacks_nav { position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 50%; left: 0; opacity: 0.6;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 61px; width: 38px; background: transparent url("../images/themes.gif") no-repeat left top; margin-top: -30px; display: none; }
.callbacks_container:hover .callbacks_nav { display: block; }
.callbacks_nav:active { opacity: 1.0; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.callbacks_nav.next { left: auto; background-position: right top; right: 0; }

@media screen and (max-width:600px) {
.callbacks_nav { top: 47%; }
}
/*通用样式*/
.titbar { line-height: 2em; font-size: 2em; font-weight: bold; overflow: hidden; }
.subtit { font-size: 16px; padding: 0 15px; }

@media(max-width: 480px) {
.titbar { line-height: 2em; font-size: 1.7em; }
}
.about .more { display: block; width: 50px; height: 50px; margin: 5px 0; line-height: 50px; font-size: 1.8em!important; text-align: center; background: #c00; color: #fff; }
.content a{display:inline;color: #136ec2;}
.content a:hover{text-decoration:underline!important;color: #136ec2;}
/*--------about us--------*/
.about { margin: 30px 0; }
.a_text { float: left; width: 58%; margin-right: 7%; }
.a_text p { line-height: 2em; text-indent: 2em; }
.a_img { float: right; width: 35%; }
.a_img img { width: 100%; }
/*--------product--------*/
.product { padding: 20px 0; }
.product .titbar.center { text-align: center; color: #c00; font-size: 2.4em; margin: 0; border: none; }
.pro_menu { margin: 20px 0 10px; }
.pro_menu li { float: left; line-height: 2.5em; font-size: 1.2em; text-align: center; height: 52px; }
.pro_menu li.current { background: url(../images/p_hover.png) no-repeat center bottom; }
.pro_menu li.current a { color: #fff; }
.pro_list li { margin-bottom: 25px; }
.pro_list li a { display: block; line-height: 0; }
.pro_list ul li a img { width: 100%; height: 230px; }
.pro_list ul.col4 li a img { width: 100%; height: 170px; }

@media (min-width: 480px) and (max-width:768px) {
.pro_list ul.col4 li a img { width: 100%; height: 230px; }
}
#pro_list ul { display: none; }
#pro_list ul li { position: relative; }
#pro_list ul li .pro_tit {height: 35px; line-height: 35px; font-size: 16px; text-align: center; }
/*--------news--------*/
.bgn { background: url(../images/bgnr.jpg); }
.ibg .wrapper { background: url(../images/bgn.jpg) no-repeat center center; }
.titbar a.more { font-size: 13px; color: #c00; }
.news_case { margin-left: -5%; padding: 20px 0; }
.news, .case { float: left; width: 45%; margin-left: 5%; }
.news_list li { background: url(../images/gray.gif) repeat-y 7px 0; padding-bottom: 20px; }
.news_time { background: url(../images/icon-time.png) no-repeat left center; background-size: 15px auto; padding: 0 0 0 20px; height: 15px; line-height: 15px; color: #666; }
.news_list li h3 { padding: 5px 0 2px 20px; font-size: 16px; }
.news_txt { padding: 0 0 0 20px; color: #666; }
.news .more { color: #c00; padding: 0 5px; display: inline; }
/*--------case--------*/
.case_list { margin-top: -20px; }
.case_list li { overflow: hidden; margin-top: 20px; padding: 10px 0; }
.case_img { float: left; width: 33%; }
.case_img img { width: 100%; height: 120px; }
.case_txt { float: right; width: 65%; color: #666; line-height: 1.8em; }
.case_txt h3 { font-size: 16px; }
.case_txt p strong { color: rgba(204,0,0,.6); }
/*--------product line--------*/
.pro_line { padding: 20px 0; }
.pro_line a { display: block; line-height: 0; }
.pro_line a h2{line-height: 2em;font-size: 16px;text-align: center;}
.pro_line li img { width: 100%; height: 220px; }
.pro_line .titbar { color: #c00; font-size: 2.4em; }
.pro_line .subtit { text-align: center; color: #666; }
.line_txt p { height: 80px; overflow: hidden; line-height: 2em; }
.line_txt { border: 1px solid #ddd; border-top: none; padding: 5px 15px; line-height: 2em; background: #fff; transition: all .3s; }
.line_txt h3 { font-size: 18px; color: #333; line-height: 2em; text-align: center; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.pro_line li:hover .line_txt { background: #c00; border-color: #c00; color: #fff; }
.pro_line li:hover .line_txt h3 { color: #fff; }

@media (min-width: 768px) and (max-width:1100px) {
.pro_line li img { height: 120px; }
}
/*--------icon service--------*/
.icon_list li { text-align: center; font-size: 13px; }
.icon_list li a { display: block; -moz-transition: all .3s; }
.icon_list li span.iconfont { display: inline-block; width: 60px; height: 60px; line-height: 60px; margin: 10px 0; border: 1px solid #c00; border-radius: 60px; font-size: 3em; text-align: center; color: #c00; transition: all .3s; }
.icon_list li h4 { font-size: 16px; line-height: 2em; }
.icon_list a:hover span.iconfont { color: #fff; box-shadow: 0px 0px 0 50px #c00 inset; background: #c00; }
/*--------about us--------*/
.a_text { position: relative; }
.about .more { position: absolute; width: 30px; height: 30px; line-height: 30px; font-size: 1.4em!important; top: 10px; right: 0; }

/*index 屏幕适应*/
@media screen and (max-width:768px) {
.a_text { width: 50%; margin-right: 3%; }
.a_img { width: 47%; }
.news_case { margin-left: 0; }
.news, .case { float: none; width: 100%; margin-left: 0; }
.pro_list ul li a img { height: 170px; }
.about .more { width: 30px; height: 30px; line-height: 30px; font-size: 1.5em!important; }
.line_txt p { height: 50px; }
.pro_line .subtit { font-size: 13px; }
.pro_line .col3 li img { height: 150px; }
}

@media screen and (max-width:480px) {
.a_text { float: none; width: 100%; margin-right: 0; }
.a_img { float: none; width: 100%; }
.pro_line .col3 li, .pro_list .col3 li { width: 46%; }
.pro_line .col3 li img { height: 120px; }
.pro_list .col3 li img { height: 140px; }
.pro_line .subtit { display: none; }
.pro_menu li { font-size: 1.0em; }
}
/*产品精确查找*/
.foot_tool { background: #eee; padding: 15px 0;/*box-shadow: 0px 5px 5px #ddd inset;*/
}
.search { float: left; border: 1px solid #ccc; }
.s_txt { float: left; line-height: 40px; font-size: 24px; font-weight: bold; }
.ft_text { float: left; height: 40px; width: 300px; line-height: 40px; border: none; }
.ft_btn { float: left; padding: 0 10px; height: 40px; line-height: 40px; font-size: 18px!important; border: none; color: #666!important; background: #f3f3f3; }
.foot_tool .txt { float: left; font-size: 18px; float: right; line-height: 40px; }
.foot_tool .share img { height: 40px; }
/*--------------------------------内页--------------------------------*/
/*banner breadcrumb*/
/*banner breadcrumb*/
.pro_banner { background: url(../images/b_about.png) no-repeat center right #000627; max-width: 1600px; margin: 0 auto; }
.pro_banner.newsb { background: url(../images/b_news.png) no-repeat center right #000627; }
.pro_banner.serb { background: url(../images/b_ser.png) no-repeat center right #000627; }
.pro_banner.contactb { background: url(../images/b_ser.png) no-repeat center right #000627; }
.pro_banner.solutionb { background: url(../images/b_solution.jpg) no-repeat center right #000627; }
.pro_banner.caseb { background: url(../images/b_case.jpg) no-repeat center right #000627; }
.pro_banner .wrapper { position: relative; height: 200px; background-size: 1300px auto; margin: 0px auto; }
.pro_banner .titbar { position: absolute; top: 50px; left: 30px; color: #fff; }
.pro_banner .bgb { position: absolute; top: 0; left: -20px; height: 100%; width: 300px; background: url(../images/bgb.png) no-repeat; }
.pro_banner .breadcrumb { line-height: 2.5em; color: #fff; position: absolute; top: 100px; left: 30px; }
.pro_banner .breadcrumb a { color: #fff; }
.breadcrumb { padding: 20px 0; }

@media(max-width: 768px) {
.pro_banner { position: static; height: auto; background: none!important; margin: 0; }
.pro_banner .wrapper { height: auto; }
.pro_banner .titbar, .pro_banner .bgb { display: none; }
.pro_banner .breadcrumb { line-height: 2.5em; color: #333; position: static; padding: 10px 0; }
.pro_banner .breadcrumb a { color: #333; }
}
/*banner breadcrumb end*/

/*--------------------------------产品详情页--------------------------------*/
/*主要信息*/
.pro_infor { padding: 0px 0 20px; }
.infor_img { float: left; width: 50%; line-height: 0; }
.infor_img img { width: 100%; height: 400px; }
.infor_text { float: right; width: 47%; }
.infor_text .titbar { line-height: 1.2em; padding-bottom: 5px; }
.infor_text li { padding: 3px 0; overflow: hidden; }
.infor_text li strong { color: #c00; }
.infor_text li.gray { color: #666; border-bottom: 1px dotted #ddd; }
.infor_text .share { padding: 8px 0 0; }
.li_txt { line-height: 2.2em; max-height: 90px; min-height: 58px; overflow: hidden; }
.li_txt strong { font-size: 14px; }
.solu_txt { line-height: 2em; height: 200px; font-size: 14px; }
.icondown { float: left; }
.icondown a { float: left; line-height: 3em; background: url(../images/icon-pdf.png) no-repeat left center; background-size: 25px auto; padding-left: 30px; margin-right: 10px; }
.icondown a.word { background: url(../images/icon-word.png) no-repeat left center; background-size: 25px auto; }
.icondown:hover { color: #c00; }
.redtel { font-size: 30px; font-weight: bold; color: #c00; }
.tel24 { background: url(../images/tel.gif) no-repeat left center; padding: 5px 0 5px 45px!important; line-height: 2.8em; overflow: hidden; }
.infor_text .tel24 span { float: left; }
.price_btn, .online_btn { float: left; width: 22%; margin-right: 15px; font-size: 16px; line-height: 2.4em; text-align: center; background: #c00; color: #fff; }
.price_btn:hover { opacity: 0.9;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.online_btn { background: #232323; }
.pro_btn { text-align: center; }

@media (max-width: 1024px) and (min-width: 768px) {
.tel24 { padding: 5px 0 5px 45px!important; }
.icondown a, .icondown a.word { background-size: 18px auto; padding-left: 20px; }
.price_btn, .online_btn { margin-right: 5px; }
}
/*快速导航*/
.infor_menu { background: #ddd; overflow: hidden; }
.infor_menu li { float: left; text-align: center; }
.infor_menu li a { line-height: 40px; padding: 7px 0; font-size: 16px; display: block; }
.fixed .infor_menu li a:hover { background: rgb(0,0,0); background: transparent;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19000000, endColorstr=#19000000);
zoom: 1; background: rgba(0,0,0,.1); color: #fff; }
.fixed { position: fixed; top: 0px; left: 0; z-index: 9999; width: 100%; background: #c00; text-align: center; }
.fixed .infor_menu { width: 100%; max-width: 1200px!important; margin: 0 auto; background: #b00; }
.fixed .infor_menu li a { color: #fff; line-height: 30px; }
.infor_0 p { text-indent: 2em; line-height: 2em; padding: 5px 0; }
.infor_0 p a, .infor_0 a { text-indent: 0!important; }
/*产品优势*/
.infor_tit { font-size: 24px; font-weight: bold; line-height: 2em; border-bottom: 1px solid #ccc; margin: 10px 0;overflow: hidden; }
.infor_tit span { display: inline-block; border-bottom: 3px solid #EB3D00; }
.infor_tit a.more,.infor_tit a.fr { font-size: 14px; font-weight: normal; }
.infor1_list { margin-left: -4%; }
.infor1_list li { float: left; width: 46%; line-height: 2.2em; margin: 10px 0 10px 4%; }
.infor1_list li h3 { color: #c00; font-size: 18px; padding: 5px 0 10px; }
.infor1 li p { height: 58px; }
/*应用领域*/
.infor2 { padding: 20px 0; }
.infor2 li a { display: block; }
.infor2 li img { width: 100%; height: 140px; border-radius: 7px; }
.infor2 li span.name { display: block; line-height: 3em; text-align: center; }
.infor2 .titbar, .pro_list .titbar { text-align: center; font-size: 30px; padding: 10px 0 15px; }
/*工作原理*/
.infor3 { padding: 10px 0; }
.infor3 .yl_img { float: left; width: 50%; height: 300px; }
.infor3 .yl_text { float: right; width: 45%; line-height: 3em; padding: 5% 0 0; }
.yl { padding: 20px 0; }
/*技术参数 表格*/
.biaoge { width: 100%; line-height: 2.5em; border: 1px solid #b2b2b2; border-collapse: collapse; text-align: center; margin: 20px 0; }
.biaoge td, .biaoge th { border: 1px solid #ccc; }
.tabtitle, .tabtitle td, .biaoge tr.tabtitle:hover td, .biaoge tr:hover td.tabtitle { background: #c00; color: #fff; }
.biaoge tr:hover td { background: #e5e5e5; }
.biaoge p { text-indent: 0; }
/*相关产品*/
.r_pro .col5 li { position: relative; line-height: 0; }
.r_pro .col5 li .sname { position: absolute; top: 0; left: 0; width: 100%; padding-top: 70px; height: 70px; border-radius: 7px; background: rgb(0,0,0); background: transparent;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000, endColorstr=#b2000000);
zoom: 1; background: rgba(0,0,0,.7); text-align: center; font-size: 16px; color: #fff; opacity: 0.0;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
transition: all .5s; }
.r_pro .col5 li:hover .sname { opacity: 1.0;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
/*相关案例*/
.xgal li img { height: 180px; }
.xgal li { line-height: 0; }
/*在线订购*/
.infor5 { padding: 10px 0 20px; }
.p_online { }
.tip_text { line-height: 2em; padding: 10px 0; text-indent: 2em; }
.online_table { width: 50%; float: left; }
.online_table td { padding: 10px 0; }
.text_input { line-height: 3em; height: 3em; width: 90%; border: 1px solid #ccc; }
.textarea { width: 90%; border: 1px solid #ccc; min-height: 6em; }
.submit_btn { width: 35%; line-height: 40px; font-size: 1.5em; background: #c00; color: #fff; border: none; }
.p_case { width: 32%; margin-left: -2px; }
.p_case .titbar { font-size: 24px; }
.p_case li { margin-bottom: 15px; }
.p_case li a { display: block; }
.p_case li img { width: 100%; height: 120px; }

@media(max-width: 768px) {
.online_table { width: 100%; float: none; }
.infor_img { float: none; width: 100%; }
.infor_text { float: none; width: 100%; }
.p_online.fl { float: none; width: 100%; }
.p_case.fr { float: none; width: 100%; }
.p_case .col2 li { width: 22%; }
.p_case li img { height: 90px; }
.infor1 li p { height: 110px; }
.infor2 li img { height: 110px; }
.r_pro .col5 li .sname { padding-top: 55px; height: 55px; }
/*768 end*/}

@media(max-width: 480px) {
.infor_img img { height: 300px; }
.infor1_list li { float: none; width: 100%; margin: 5px 0 5px 4%; }
.infor3 .yl_img { float: none; width: 100%; }
.infor3 .yl_text { float: none; width: 100%; line-height: 2em; }
.infor2 li img { height: 90px; }
.r_pro .col5 li .sname { padding-top: 45px; height: 45px; }
/*480 end*/}
/*--------------------------------产品封页 切换样式--------------------------------*/
.prol_menu { text-align: center; }
.prol_menu li { padding: 10px 0; line-height: 3em; display: inline-block; }
.pro_list li p { line-height: 3em; text-align: center; background: rgb(0,0,0); background: transparent;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19000000, endColorstr=#19000000);
zoom: 1; background: rgba(0,0,0,.1); }
.prol_menu li a { padding: 0px 15px 0px 25px; margin-left: 5px; background: url(../images/checkbox.gif) no-repeat left center; background-size: 18px auto; transition: all .0s; font-size: 18px; }
.prol_menu li a:hover, .prol_menu li.current a { background: url(../images/checked.gif) no-repeat left center; color: #c00; }
/*--------------------------------产品封页 旧版样式--------------------------------*/
.pro_lists { margin: 10px 0 30px; }
.pro_lists .titbar { border-bottom: 1px solid #ddd; margin-bottom: 15px; }
.pro_lists li { text-align: center; transition: all .2s; }
.pro_lists li a { line-height: 0; }
.pro_lists li img { height: 140px; line-height: 0; }
.pro_lists li p { line-height: 2.5em; }
.pro_lists li:hover { opacity: 0.8;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}
.pro_lists li:hover a { color: #c00; }

@media(max-width: 768px) {
.pro_lists li img { height: 120px; }
/*768 end*/}

@media(max-width: 480px) {
.pro_lists .col5 li { width: 31%; }
.pro_lists li img { height: 100px; }
/*480 end*/}

@media(max-width: 320px) {
.pro_lists .col5 li { width: 48%; }
/*480 end*/}
/*--------------------------------新闻页--------------------------------*/
.left { width: 75%; float: left; }
.newsr { width: 23%; float: right; }
.news_lists li { position: relative; height: 70px; margin: 20px 0px; padding: 7px; transition: all .3s; }
.news_lists li:hover { background: #ddd; }
.times { float: left; height: 70px; width: 15%; max-width: 100px; margin-right: 1%; background: rgb(204,0,0); background: transparent;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fcc0000, endColorstr=#7fcc0000);
zoom: 1; background: rgba(204,0,0,.5); text-align: center; color: #fff; }
.times strong { font-size: 30px; line-height: 1.5em; font-weight: bold; display: block; }
.news_txts { float: left; width: 84%; }
.news_txts h3 { font-size: 16px; color: #666; line-height: 2.5em; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.news_txts p { color: #666; line-height: 2em; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
/*right*/
.right { float: right; width: 23%; }
.r_list { }
.r_list li { line-height: 2.5em; background: url(../images/list.gif) no-repeat left center; padding-left: 10px; border-bottom: 1px dashed #ccc; }
.r_list li a { text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.r_list li a:hover { color: #c00; }
.rcase a { display: block; text-align: center; }
.rcase img { width: 100%; height: 150px; }
.right .titbar { font-size: 1.5em; }
/*--------------------------------新闻详情页--------------------------------*/
.news_article { padding: 10px; }
.review { padding: 15px; border: 1px solid #ddd; background: rgb(0,0,0); background: transparent;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19cc0000, endColorstr=#19cc0000);
zoom: 1; background: rgba(204,0,0,.1); text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.review span { color: #c00; }
.news_article h4 { text-align: center; font-weight: bold; line-height: 3em; font-size: 18px; }
.news_title, .article { padding: 10px 0; }
.news_article .release_time { text-align: center; }
.release_time { color: #999; }
.article p { text-indent: 2em; line-height: 2em; padding: 10px 0; }
.article_img { text-align: center; text-indent: 0!important; }
.article_img img { max-height: 240px; }
/*分享*/
.related_links a { line-height: 3em; color: #555; display: inline; }
.related_links a:hover { color: #c00; }
.pre_a { float: left; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.next_a { float: right; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
/*相关新闻*/
.rnews { margin-left: -5%; padding: 10px 0 30px; }
.rnews .rnews_list { float: left; margin-left: 5%; width: 45%; }
.rnews_list li { overflow: hidden; line-height: 2em; padding: 5px 0; border-bottom: 1px dashed #ddd; }
.rnews_list li a { float: left; max-width: 390px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.rnews_list li:hover a, .rnews_list li:hover span { color: #c00; }
.rnews_list li span { float: right; color: #666; }
/*相关产品*/
.prolist .titbar a.fr{font-size: 12px;font-weight: normal;}
.prolist li{text-align: center;}
.prolist li img{height: 180px;}
.prolist li>a{line-height: 0;}
.prolist li p a{line-height: 2em;padding: 5px 0;}
@media(max-width:991px) {
.rnews_list li a { max-width: 290px; }
.left { float: none; width: 100%; }
.right { display: none; }
.pre_a { float: none; }
.next_a { float: none; }
/*991 end*/	}

@media(max-width: 768px) {
.rnews .rnews_list { float: none; width: 95%; }
/*768 end*/}
.share a img { margin: 0 5px; }
/*分页*/
.pagination { padding: 10px 0; text-align: center; overflow: hidden; color: #999; }
.pagination li { float: left; padding: 3px 5px; margin: 0 5px; border: 1px solid #ccc; }
.pagination a, .pagelist { display: block; color: #000; padding: 0 8px; }
.pagination li select, .pagination li option { border: none; display: block; }
.pagination .thisclass { border: 1px solid #c00; background: #c00; color: #fff; padding: 3px 10px; }
/*分页 end*/
/*--------------------------------公司简介--------------------------------*/
.abouts { padding: 20px 0; margin: 20px 0; }
.abouts1 .titbar { text-align: center; margin: 10px 0; }
.abouts1 .titbar span { border-bottom: 3px solid #c00; display: inline-block; padding: 0 10px; }
.about_con { margin: 20px 0; }
.about_con p { text-indent: 2em; line-height: 2em; padding: 5px 0; }
.about_menu { margin: 10px auto 20px; text-align: center; }
.about_menu a { display: inline-block; line-height: 3em; padding: 0 30px; margin: 0 10px 10px 0; background: #ddd; font-size: 16px; }
.about_menu a.current { background: #c00; color: #fff; }
.pp_gallery ul a img { border: 0; width: 50px !important; }
.album li a img { height: 170px; border-radius: 5px; }
.album li { margin-bottom: 20px; }
.ser_list { padding-top: 20px; }
.ser_list li a { padding: 10px; text-align: center; border: 1px solid #ddd; bottom-bottom: none; font-size: 20px; font-weight: bold; color: #c00; }
.ser_list li p { padding: 10px; border: 1px solid #ddd; border-top: none; height: 210px; }
.ser135 { padding: 30px 0; }
.ser135 li { overflow: hidden; line-height: 2em; padding: 5px 0; text-align: center; }
.ser135 li a { margin: 20px 0; width: 1.8em; height: 1.8em; line-height: 1.8em; border-radius: 50px; text-align: center; background: #c00; color: #fff; font-size: 36px; display: inline-block; }
.ser135 li span { display: block; }
.ser5 { padding: 10px 0 10px 20px; line-height: 2.5em; }
.w45 { width: 50%; padding: 20px 0; }
.center { text-align: center; }
.titbar.center { border-bottom: 1px solid #ddd; margin: 30px 0 10px; }
.titbar.center span { border-bottom: 3px solid #c00; display: inline-block; }
.titbar red { color: #c00; }
.fwlc { width: 45%; }
.fwlc img { width: 100%; max-width: 520px; }

@media(max-width: 1024px) {
.ser_list li p { height: 250px; }
.ser_list li a { font-size: 18px; }
/*1024 end*/}

@media(max-width: 768px) {
.titbar.center { border-bottom: 1px solid #ddd; margin: 10px 0 10px; }
.abouts { padding: 0; margin: 0; }
.album li a img { height: 210px; }
.w45 { width: 100%; }
.fwlc { width: 100%; text-align: center; }
.fwlc img { max-width: auto; }
.ser_list li p { height: 170px; }
.about_menu a { padding: 0 20px; }
.ser5.col2 li { margin-bottom: 10px; }
/*768 end*/}

@media(max-width: 480px) {
.ser135 { padding: 15px; }
.album li a img { height: 170px; }
.ser_list li p { height: 250px; line-height: 1.8em; }
.about_menu a { padding: 0 15px; line-height: 2.5em; font-size: 14px; }
/*480 end*/}

@media(max-width: 380px) {
.album li a img { height: 130px; }
.album li { margin-bottom: 5px; }
.ser_list.col4 li { width: 97%; margin-right: 3%; }
.ser_list li p { height: 150px; }
.ser5.col2 li { width: 97%; margin-bottom: 5px; }
/*320 end*/}
/*--------------------------------联系我们--------------------------------*/
.sh { padding: 20px 0; }
.sht { float: left; }
.sht li { line-height: 2.5em; }
.shm { float: left; width: 64%; }
.shm img { width: 100%; max-width: 785px; }
.sht ul { margin: -5px 0 0 20px; }
.sht li span { display: inline-block; width: 1.5em; height: 1.5em; text-align: center; line-height: 1.5em; font-size: 1.5em; background: #c00; color: #fff; margin: 5px; }

@media(max-width: 980px) {
.sht { float: none; }
.shm { float: none; width: 100%; }
}

@media(min-width: 768px) and (max-width: 1024px) {
.sht li { float: left; width: 50%; }
}
.online_txt { text-align: center; }
.online_txt a { color: #c00; }
.online_tabc { width: 60%; margin: 0 auto; }
.online_tabc input[type="text"] { width: 98%; padding: 10px 1%; }
.online_tabc td { padding: 10px 0; text-align: center; }
.message { width: 98%; padding: 10px 1%; }

@media(max-width: 480px) {
.online_tabc { width: 90%; }
}
/*--------------------------------案例--------------------------------*/
.cases .titbar.center { margin-bottom: 30px; }
.cases li { line-height: 0; margin-bottom: 3%; }
.cases li img { height: 200px; }
.cases_img { overflow: hidden; position: relative; height: 200px; }
.bbg { width: 100%; height: 100%; background: #000; opacity: 0;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=00);
position: absolute; z-index: 2; transition: all .4s; }
.cases_img span.iconfont { position: absolute; z-index: 3; top: 50%; left: 50%; font-size: 24px; color: #f00; border: 2px solid #f00; width: 50px; height: 50px; line-height: 50px; margin: -25px 0 0 -25px; border-radius: 30px; text-align: center; opacity: 0;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
transition: all .4s; }
.imgscale { position: absolute; z-index: 1; height: 100%; width: 100%; top: 0; left: 0; transition: all .4s; }
.cases_img:hover .bbg { opacity: .5;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.cases_img:hover span.iconfont { opacity: 1.0;  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}
.cases_img:hover .imgscale { transform: scale(1.3, 1.3); -ms-transform: scale(1.3, 1.3); /* IE 9 */ -moz-transform: scale(1.3, 1.3); /* Firefox */ -webkit-transform: scale(1.3, 1.3); /* Safari and Chrome */ -o-transform: scale(1.3, 1.3); /* Opera */ }
.cases_txt { padding: 10px; border-top: none; line-height: 2em; }
.cases_txt h3 { font-size: 16px; padding: 5px 0; }
.cases_txt h3 a:hover { color: #c00; }
.cases_txt p.more { text-align: center; }
.cases_txt p.more a { width: 50%; line-height: 3em; border: 1px solid #ccc; display: inline-block; margin: 10px 0; color: #c00; transition: all .2s; }
.cases_txt p.more a:hover { background: #c00; border: 1px solid #c00; color: #fff; }
.imgc { text-align: center; }
.cases_article { padding: 10px 0; }
.cases_article .article p { text-indent: 0; padding: 5px 0; }

@media(max-width: 768px) {
.cases .col3 li { width: 46%; }
.caselink .col3 li { display: none; }
.caselink .col3 li:nth-of-type(2), .caselink .col3 li:nth-of-type(1) { display: block; }
/*768 end*/}

@media(max-width: 480px) {
.cases .col3 li { width: 96%; }
.caselink .col3 li:nth-of-type(2) { display: none; }
/*480 end*/}

@media(max-width: 360px) {
.cases .col4 li { width: 97%; }
/*360 end*/}
/*--------------------------------解决方案--------------------------------*/
.c_name { line-height: 3em; font-size: 16px; text-align: center; }
.infor_menu.col4 { margin: 0 auto; }
.infor_menu.col4 li { margin: 0; width: 25%!important; }
/*--------------------------------返回首页--------------------------------*/
*html { background-image: url(about:blank); background-attachment: fixed;/*解决IE6下滚动抖动的问题*/ }
#tbox { width: 47px; height: 73px; right: 5%!important; bottom: 20px!important; left: auto!important; position: fixed; }

@media(max-width: 1200px) {
#tbox { right: 5px!important; }
}
#jianyi { width: 47px; height: 25px; background: url(../images/suggest.png) no-repeat; position: absolute; bottom: 0px; cursor: pointer }
#gotop { width: 47px; height: 47px; background: url(../images/top01.png) no-repeat; position: absolute; top: 0px; display: none; cursor: pointer }
#topcontrol { width: 47px; height: 47px; background: url(../images/top.png) no-repeat; }
#jianyi:hover { background: url(../images/suggest.png) no-repeat 0px -26px; }
#gotop:hover { background: url(../images/top02.png) no-repeat; }
/*--------------------------------返回首页 end--------------------------------*/
